/* TransUnion Variables      */
/* ------------------------- */
/* Pulls all Bootstrap Variables into Other SCSS Files */
/* 2014 Brand Colors         */
/* ------------------------- */
/* Bootstrap Variables for Brand Colors */
/* Bootstrap Defined Colors */
/* Scaffolding */
/* Settings for some of the most global styles */
/* Background color for `<body>`. */
/* Global text color on `<body>`. */
/* Global textual link color. */
/* Link hover color set via `darken()` function. */
/* Common border color for most containers, tables, underlines, etc. */
/* Components */
/* Define common padding and border radius sizes and more. Values based on 14px text and 1.428 line-height (~20px to start). */
/* Typography */
/* Font, line-height, and color for body text, headings, and more. */
/* Default monospace fonts for `<code>`, `<kbd>`, and `<pre>`. */
/* Tables */
/* Customizes the `.table` component with basic values, each used across all table variations. */
/* Padding for `<th>`s and `<td>`s. */
/* Padding for cells in `.table-condensed`. */
/* Default background color used for all tables. */
/* Background color used for `.table-striped`. */
/* Background color used for `.table-hover`. */
/* Border color for table and cell borders. */
/* Buttons */
/* For each of Bootstrap's buttons, define text, background and border color. */
/* Button NAmes with Colors in stead of Descriptive Use */
/* Forms */
/* `<input>` background color */
/* `<input disabled>` background color */
/* Text color for `<input>`s */
/* `<input>` border color */
/* `<input>` border radius */
/* Border color for inputs on focus */
/* `<input readonly>` border color */
/* `<input disabled>` border color */
/* Placeholder text color */
/* Default `.form-control` height */
/* Large `.form-control` height */
/* Small `.form-control` height */
/* Background color for textual input addons */
/* Border color for textual input addons */
/* Dropdowns */
/* Dropdown menu container and contents. */
/* Background for the dropdown menu. */
/* Dropdown menu `border-color`. */
/* Dropdown menu `border-color` - for IE8 -. */
/* Divider color for between dropdown items. */
/* Dropdown link text color. */
/* Hover color for dropdown links. */
/* Hover background for dropdown links. */
/* Active dropdown menu item text color. */
/* Active dropdown menu item background color. */
/* Disabled dropdown menu item background color. */
/* Text color for headers within dropdown menus. */
/* Form states and alerts */
/* Define colors for form feedback states and, by default, alerts. */
/* Alerts  */
/* Define alert colors, border radius, and padding. */
/* Panels
/* Define panel colors, border radius, and padding. */
/* Border color for elements within panels */
/* Other Variables */
/* --------------- */
/* Layout */
/* imports Bootstrap's variables scss */
.mobileMenuOpen #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mobiNavActivate span {
  background-color: #ffffff; }

.mobileMenuOpen #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mobileMainNav {
  padding-left: 0; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchLink {
  float: right;
  top: 14px;
  position: absolute;
  right: 57px;
  width: 18px;
  height: 18px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchLink.activeLink:after {
    content: '';
    position: relative;
    width: 0;
    height: 75px;
    right: 92%;
    top: 3px;
    border-left: 10px outset transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FCD800; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox {
  position: absolute;
  top: 51px;
  right: 15px;
  z-index: 500;
  width: 189px;
  background-color: #ffffff;
  height: 70px;
  padding: 10px;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.2); }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField {
    padding-left: 15px;
    padding-right: 30px;
    width: 170px;
    height: 35px;
    float: left; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField::-ms-clear {
    display: none;
    width: 0;
    height: 0; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField::-ms-reveal {
    display: none;
    width: 0;
    height: 0; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField::-webkit-search-decoration,
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField::-webkit-search-cancel-button,
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField::-webkit-search-results-button,
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .searchField::-webkit-search-results-decoration {
    display: none; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .clearBtn {
    position: absolute;
    top: 14px;
    right: 10px;
    border: none;
    background: none;
    width: 25px;
    height: 25px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchBox .ssnNoteMobile {
    color: #005365;
    font-size: 12px;
    font-weight: 600; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #mobileFade {
  background: rgba(0, 33, 40, 0.6); }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #desktopFade {
  position: fixed;
  top: 70px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  opacity: 1;
  background: rgba(0, 33, 40, 0.6);
  z-index: -1;
  -webkit-transition: display 1s, opacity 1s;
  transition: display 1s, opacity 1s; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #targetNav a {
  height: 18px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #targetNav a.active {
    border-bottom: 1px solid #00A6CA; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li {
  padding-right: 0; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li.active:before {
    content: '';
    position: absolute;
    width: 0;
    height: 75px;
    left: 5%;
    z-index: 2000;
    top: -18px;
    border-left: 10px outset transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li a.toggleMenu {
    font-size: 18px;
    font-family: "Intro Condensed W05";
    font-weight: normal;
    padding-left: 15px; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li a.toggleMenu:hover {
      background-color: #FCD800; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li a.toggleMenu.activeSubNav {
      margin-bottom: 0;
      border-bottom: none;
      font-weight: 700;
      background-color: #FCD800; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li span.expandPlusSign {
    margin-right: 10px;
    padding-left: 15px; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li span.expandPlusSign img {
      width: 9px;
      height: 9px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li span.collapseMinusSign {
    margin-right: 10px;
    padding-left: 15px; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li span.collapseMinusSign img {
      width: 9px;
      height: 1px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li span.grayArrowLine img {
    width: 277px;
    height: 8px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li span.listHeading {
    font-family: Intro,"Trebuchet MS",Helvetica,Arial,sans-serif;
    font-weight: 700; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .subNavUList {
    margin-bottom: 0; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .subNavUList li {
      margin-left: 35px; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .subNavUList li a {
        font-family: "Intro Condensed W05"; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .subNavUList li.listHeadingItem {
        margin-left: -15px; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #searchContact .creditReportHeadlineMobile {
  font-size: 1em;
  border-top: 1px solid #dddddd;
  padding-top: 15px;
  font-weight: 700;
  color: #005365;
  float: left;
  width: 100%;
  text-align: center;
  margin-bottom: 10px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #searchContact .creditReportHeadlineMobile img {
    width: 32px;
    height: 19px; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #searchContact a.btn {
  margin-left: 25px; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav {
  top: 16px;
  margin-left: 15px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a.btn:hover {
    border-bottom: none; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a.btn img {
    width: 15px;
    height: 10px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a.bizLogin {
    border-radius: 500px; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a.bizLogin img {
      width: 15px;
      height: 10px;
      margin-top: -1px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a.language {
    margin-right: 10px; }

#nonJqueryHeaderWrapper #nonJqueryHeaderMain a.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain a.sr-only:focus {
    outline: none; }

/* Small devices (vertical tablets, 768px and up) */
@media (min-width: 768px) {
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain .searchLink {
    right: 70px;
    top: 11px; } }

/* Medium devices (horizontal tablets, laptop, desktops, 992px and up) */
@media (min-width: 992px) {
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #targetNav a {
    height: 25px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li.active:before {
    content: none; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li.active:after {
    content: '';
    position: relative;
    width: 0;
    height: 75px;
    left: 40%;
    top: -29px;
    border-left: 10px outset transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li.active.searchListItem:after {
    left: 23%;
    top: -24px;
    border-left: 10px outset transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li a.toggleMenu {
    font-size: 16px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li a img.searchIcon {
    position: absolute;
    width: 20px;
    height: 20px;
    left: 7px;
    z-index: 2; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav {
    border-bottom: none;
    box-shadow: 10px 120px 100px -10px rgba(0, 33, 40, 0.9); }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .subNavUList {
      border-right: none; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .subNavUList li {
        width: 100%;
        min-height: 30px;
        margin-left: 0; }
        #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .subNavUList li:first-child {
          min-height: 35px;
          margin-left: 0; }
        #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .subNavUList li span.listHeading {
          font-size: 12px;
          font-family: Intro,"Trebuchet MS",Helvetica,Arial,sans-serif;
          font-weight: 700;
          text-transform: uppercase; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent {
      padding-left: 20px;
      margin-top: 40px;
      width: 30%;
      float: left;
      border-left: 1px solid #eeeeee; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportHeadline {
        font-size: 20px;
        font-weight: 700;
        color: #005365;
        margin-bottom: 20px; }
        #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportHeadline span {
          margin: 10px; }
          #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportHeadline span.headlinePart {
            margin-left: 30px;
            margin-right: 0; }
          #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportHeadline span .TUtrademark {
            margin: 0;
            font-size: 10px; }
        #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportHeadline img {
          width: 20px;
          height: 24px; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportLine1 {
        font-weight: 700;
        font-size: 16px;
        color: #707070; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .creditReportLine2 {
        font-weight: normal;
        font-size: 16px;
        color: #494949; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent a.btn {
        border: 4px solid #FCD800;
        height: 29px;
        font-size: 13px;
        text-transform: uppercase;
        font-weight: 700;
        padding-top: 5px;
        padding-right: 24px;
        padding-bottom: 11px;
        padding-left: 24px;
        margin-top: 25px; }
      #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .disclosure {
        background-color: #f5f5f5;
        padding: 10px;
        margin: 10px 0; }
        #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .disclosure .offerHeading {
          font-size: 18px;
          margin-bottom: 5px; }
        #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .getYourCreditReportComponent .disclosure p {
          font-size: 10px;
          line-height: 15px; }
    #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li .dtSubNav .surveyContainer {
      width: 100%;
      float: left;
      margin-bottom: 20px;
      text-align: center; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #productsIdSubNav ul, #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #servicesIdSubNav ul, #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #insightsIdSubNav ul {
    width: 33%; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #resourcesIdSubNav ul:nth-child(2) {
    width: 16%; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #resourcesIdSubNav ul:nth-child(4) {
    width: 20%; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #resourcesIdSubNav ul:nth-child(6) {
    width: 18%; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li #resourcesIdSubNav ul:nth-child(8) {
    width: 16%; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a {
    height: 33px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #utilityNav a:hover {
    border-bottom: none; }
  #searchComponent #searchContainer {
    margin-top: 30px;
    margin-bottom: 30px; }
    #searchComponent #searchContainer input {
      width: 100%;
      height: 40px;
      padding: 10px;
      outline-color: #494949; }
    #searchComponent #searchContainer .clearBtn {
      position: relative;
      top: -34px;
      float: right;
      width: 25px;
      height: 25px;
      border: none;
      background: none; }
    #searchComponent #searchContainer span.ssnNote {
      color: #494949;
      font-size: 14px; } }

/* Large devices (large laptops, desktops, 1200px and up) */
@media (min-width: 1200px) {
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li a.toggleMenu {
    font-size: 18px; }
  #nonJqueryHeaderWrapper #nonJqueryHeaderMain #mainNav .nav li.active:after {
    top: -24px; } }
